# Dashboard for /home/users/tracer/www/spookie.lab.24unix.net/Spookie/src/Controller/Admin

## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
App\Controller\Admin\DashboardController | 0%
App\Controller\Admin\PagesCrudController | 0%
App\Controller\Admin\ProjectsCrudController | 0%
App\Controller\Admin\QuotesCrudController | 0%
App\Controller\Admin\UserCrudController | 0%

### Project Risks

Class | CRAP
--- | ---
App\Controller\Admin\DashboardController | 42

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
index | 0%
configureDashboard | 0%
configureMenuItems | 0%
configureUserMenu | 0%
configureActions | 0%
getEntityFqcn | 0%
configureFields | 0%
getEntityFqcn | 0%
configureFields | 0%
getEntityFqcn | 0%
configureFields | 0%
getEntityFqcn | 0%
configureFields | 0%

### Project Risks

Method | CRAP
--- | ---
configureUserMenu | 6